1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Problem installing Joomla

Discussion in 'Plesk 10.x for Linux Issues, Fixes, How-To' started by theywill, Mar 16, 2012.

  1. theywill

    theywill Basic Pleskian

    25
     
    Joined:
    Dec 24, 2002
    Messages:
    65
    Likes Received:
    0
    Hi there,

    ---------------------------------------------------------------
    PRODUCT, VERSION, OPERATING SYSTEM, ARCHITECTURE

    CentOS 64 5.5, Plesk 10.2


    PROBLEM DESCRIPTION AND STEPS TO REPRODUCE

    Can't install Joombla through Plesk.


    ACTUAL RESULT

    Error: Unable to install the app because its installation requirements are not met. Contact your hosting provider to resolve this problem.
    .
    Requirements
    PHP extension
    The 'mysql' extension was not found.

    PHP extension
    The 'zlib' extension was not found.

    PHP extension
    The 'xml' extension was not found.

    EXPECTED RESULT

    All of these extensions are installed, and I have confirmed that with PHP info. Also, I have another instance of Joomla running on the same server (different domain).

    I've tried switching from Apache module to FastCGI and changing some of the other settings, but of course, that had no effect.


    ANY ADDITIONAL INFORMATION


    Advice?

    Thank you,
    James
    --------------------------------------------------------------
     
Loading...